Subject: Re: [lojban] months names?

From: "michael helsem" <[email-masked]>
Date: Sat, 28 Oct 2000 18:23:26 GMT

>From: "Alfred W. Tueting (Tüting)" <[email-masked]>
li'o
>Recently, I came across forming the name "october" when writing a lojban 
>piece of poetry:
>Still having in mind Robin the Turk's expression for "ten o'clock' {la 
>daucac.} I created {la daumas.}!
>Now I'm wondering if that is okay!

i have used "la feimast." for 'november'. but more creatively,
what do we have twelve of in lojbanistan?
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.